CREATE TABLE irc_cx_tc_signup_tl (
    SITE_ID                  NUMBER(18, 0) ,
    TITLE                    VARCHAR2(4000),
    DESCRIPTION              VARCHAR2(4000),
    BUTTON_LABEL             VARCHAR2(4000),
    LANGUAGE                 VARCHAR2(16)  ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    SOURCE_LANG              VARCHAR2(16)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    SITE_ID                  NUMBER(18, 0) ,
    TITLE                    VARCHAR2(4000),
    DESCRIPTION              VARCHAR2(4000),
    BUTTON_LABEL             VARCHAR2(4000),
    LANGUAGE                 VARCHAR2(16)  ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    SOURCE_LANG              VARCHAR2(16)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    CONSTRAINT pk_irc_cx_tc_signup_tl PRIMARY KEY (SITE_ID, LANGUAGE, SITE_ID, LANGUAGE)
);
